Requirements: CylancePERSONA Desktop Skip Navigation

Requirements:
CylancePERSONA Desktop

For information about the operating systems that the
CylancePERSONA Desktop
agent supports, see the Cylance Endpoint Security compatibility matrix. To view support timelines for all
BlackBerry
products, see the BlackBerry Software Lifecycle Overview.
Item
Description
CylancePROTECT Desktop
agent
CylancePROTECT Desktop
agent version 1574 or later
.NET
  • Microsoft
    .NET 4.6.2 or later
  • .NET Standard 2.0 or later
Microsoft Visual C++
Microsoft Visual C++
2017 Re-distributable or later
The
CylancePERSONA Desktop
installer will install Visual C++ 2017 if needed.
Domain user account
The
CylancePERSONA Desktop
login uses the domain user account.
Virtual machines
CylancePERSONA Desktop
does not currently support virtual machines.